<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;



if($activo_cli==0): 
    $indicador=1;
    $text="El grupo empresarial $nom_cli fue inactivado";
else: 
    $indicador=0;
    $text="El grupo empresarial $nom_cli fue activado";
endif;

//Actualzar CTA 
$sqlActCta = "UPDATE cliente set activo_cli=$indicador where id_cli=$id_cli";
$ActCta = $bdFact -> consulta($sqlActCta);	

?>
<form name="resMAS" id="resMAS">
    <input type="hidden" id="id_cli" name="id_cli" value="<?=$id_cli?>"> 
    <input type="hidden" id="estado_empresa" name="estado_empresa" value="<?=$estado_empresa?>">
    <input type="hidden" id="parametro_empresa" name="parametro_empresa" value="<?=$parametro_empresa?>">
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>">
    <input type="hidden" id="id_cli_grupos" name="id_cli_grupos" value="<?=$id_cli_grupos?>">
</form>
<script type="text/javascript">
    alert("<?=$text?>");
    guardar('<?=$enlace?>','resMAS','divDer2','cargando')
</script>

